Show patches with: Series = drm/i915: DFSM pipe disable is valid from gen9 onwards (v2)       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
drm/i915: DFSM pipe disable is valid from gen9 onwards (v2) drm/i915: DFSM pipe disable is valid from gen9 onwards (v2) - 1 - 0 0 0 2018-12-11 Bob Paauwe New